Subject: [babel] Telechat update notice: <charter-ietf-babel-01-00.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 29 Jun 2018 04:53:55 -0700

Telechat date has been changed to 2018-07-05 from 2016-06-16
Datatracker URL: https://datatracker.ietf.org/doc/charter-ietf-babel/